@font-face {
	font-family: "custom-font";
	src: url(fonts/courier.ttf);
}

html {
	background-color:aliceblue;
	font-family: "custom-font";
	font-size: 16px;
}

div {
	display: inline-block;
	vertical-align: top;
}

#menu {
	display: block !important;
    	border: 1px solid #777;
	border-radius: 3px;
}
#menu a {
	color: black;
	text-decoration: none;
	margin: 10% 10pt;
}
